Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Laying down tracks

  • Loading branch information...
commit 67d036af4441ede12e9be54e14f23cec0d6ae18d 1 parent d78d95b
@datapimp authored
Showing with 71 additions and 3 deletions.
  1. +9 −0 Gemfile
  2. +59 −0 Gemfile.lock
  3. +3 −3 code_sync.gemspec
View
9 Gemfile
@@ -0,0 +1,9 @@
+source "https://rubygems.org"
+gemspec
+
+gem "sprockets"
+gem "sass"
+gem "coffee-script"
+
+group :development do
+end
View
59 Gemfile.lock
@@ -0,0 +1,59 @@
+PATH
+ remote: .
+ specs:
+ code sync (0.0.1)
+ faye
+ listen
+ sprockets
+
+GEM
+ remote: https://rubygems.org/
+ specs:
+ addressable (2.3.3)
+ coffee-script (2.2.0)
+ coffee-script-source
+ execjs
+ coffee-script-source (1.6.1)
+ cookiejar (0.3.0)
+ em-http-request (1.0.3)
+ addressable (>= 2.2.3)
+ cookiejar
+ em-socksify
+ eventmachine (>= 1.0.0.beta.4)
+ http_parser.rb (>= 0.5.3)
+ em-socksify (0.2.1)
+ eventmachine (>= 1.0.0.beta.4)
+ eventmachine (1.0.3)
+ execjs (1.4.0)
+ multi_json (~> 1.0)
+ faye (0.8.9)
+ cookiejar (>= 0.3.0)
+ em-http-request (>= 0.3.0)
+ eventmachine (>= 0.12.0)
+ faye-websocket (>= 0.4.0)
+ rack (>= 1.0.0)
+ yajl-ruby (>= 1.0.0)
+ faye-websocket (0.4.7)
+ eventmachine (>= 0.12.0)
+ hike (1.2.1)
+ http_parser.rb (0.5.3)
+ listen (0.7.3)
+ multi_json (1.6.1)
+ rack (1.5.2)
+ sass (3.2.7)
+ sprockets (2.9.0)
+ hike (~> 1.2)
+ multi_json (~> 1.0)
+ rack (~> 1.0)
+ tilt (~> 1.1, != 1.3.0)
+ tilt (1.3.5)
+ yajl-ruby (1.1.0)
+
+PLATFORMS
+ ruby
+
+DEPENDENCIES
+ code sync!
+ coffee-script
+ sass
+ sprockets
View
6 code_sync.gemspec
@@ -2,8 +2,8 @@ $:.push File.expand_path("../lib", __FILE__)
require 'code_sync/version'
Gem::Specification.new do |s|
- s.name = "smooth"
- s.version = Smooth::Version
+ s.name = "code sync"
+ s.version = CodeSync::Version
s.platform = Gem::Platform::RUBY
s.authors = ["Jonathan Soeder"]
s.email = ["jonathan.soeder@gmail.com"]
@@ -12,7 +12,7 @@ Gem::Specification.new do |s|
s.description = ""
s.add_dependency 'faye'
- s.add_dependency 'listener'
+ s.add_dependency 'listen'
s.add_dependency 'sprockets'
s.files = `git ls-files`.split("\n")
Please sign in to comment.
Something went wrong with that request. Please try again.